[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#382752: texlive-base-bin: can's install

severity 382752 normal

On Mon, Aug 14, 2006 at 17:58 +0800, LI Daobing wrote:
> On 8/14/06, Ralf Stubner <ralf.stubner@web.de> wrote:
> >On Sun, Aug 13, 2006 at 13:18 +0800, LI Daobing wrote:
> >> Package: texlive-base-bin
> >> Version: 2005.dfsg.1-1
> >> Severity: grave
> >> Justification: renders package unusable
> >>
> >> following is the log, /tmp/texlive.fmtutil.JAo16966 in attachment
> >
> >Thanks for the report. For debugging please send us the output of the
> >follwowing commands:
> >
> >ls -l /etc/texmf/fmt.d/
> >dpkg -l jadetex texlive-*
> >
> Hello,
> Because I can't live with a broken tex system, so after I reportbug
> this bug, I purge all the packages depend on texlive-base-bin and
> texlive-base-bin. then reinstall texlive-base-bin. and now everything
> works well.

Do you remeber which packages you purged? The failure occured when
trying to build the jadetex format. At least now you do not have jadetex
installed (state purged). Did you have it installed somewhen in the
past?  When did you remove it? When did you purge it?

> you can close this bug if you want.
I am only downgrading it for the time being. Maybe we can find out a few
things still.

> anyway, what you required:

Thanks. Unfortunately that does no longer help all that much. But see


Reply to: